Sort Application Filters
curl --request PUT \
--url https://api.lendflow.com/api/filters/sort \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"templates": [
[]
]
}
'import requests
url = "https://api.lendflow.com/api/filters/sort"
payload = { "templates": [[]] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({templates: [[]]})
};
fetch('https://api.lendflow.com/api/filters/sort', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true
}Smartviews
Sort Application Filters
Saves your preferred display order for saved application filters. The order applies only to your account and does not change how filters appear for other users.
PUT
/
api
/
filters
/
sort
Sort Application Filters
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Body
application/json
Show child attributes
Show child attributes
Example:
[[]]
Response
200 - application/json
Example:
true
Was this page helpful?